* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #000;
	padding-top: 5px;
}
#page-wrap {
	background: black;
	min-width: 780px;
	max-width: 1260px;
	margin: 10px auto 20px auto;
	padding: 0px 100px;
}
.fullBg {
	position: fixed;
	top: -150px;
	left: 300px;
	overflow: hidden;
}

#laurels {
	float: left;
	text-align: left;
	position: relative;
	padding: 0;
	padding-top:7px;
	margin: 0;
	margin-left: 75px;
	}

#maincontent {
	position: relative;
	z-index: 50;
	width: 100%;
	background: #000;
	opacity: .9; 
	filter: alpha(opacity=100);
	margin-top: 15px;	
	height: 125px;
	width: 1260px;
}
#footer {
	padding-top: 0px;
	color: #fff;
	font-family: Helvetica;
	font-size: 12px;
	background-color: #000000;
	text-align: right;
}
#footer a {
	color: yellow;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
ul.nav {
	font-size: 17px;
	letter-spacing: 0px;
	color: #666;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 3px;
	font-family: Georgia;
	clear: left;
	width: 540px;	
}
ul.nav li {
	display: inline;
	margin-right: 10px;
	font-weight: bold;
}
ul.nav li a {
	text-decoration: none;
	color: yellow;
}
ul.nav li a:hover {
	color: #999;
	text-decoration: none;
}
#creditblock {
	display: none;
	margin: 25px 0 0 40px;
	padding: 15px 0;
}
#trailercontent {
	position: relative;
	text-align: left;
	z-index: 100;
	width: 100%;
	margin-top: 0px;
	}
#trailer {
	margin-top: 0px;
	padding-top: 0px;
	border: 5px solid #000;
}
#box {
	margin: 0 auto;
	padding-top: 10px;
	}
h1 { 
	margin: 0px;
	padding: 0px;
	font-size: 75px;
	letter-spacing: -4px;
	font-weight: bold;
	font-family: Helvetica;
	color: #fff;
	float: left;
	}
.tagline {
	font-weight:normal;
	font-size: 30px;
	line-height: 20px;
	font-family: Georgia;
	letter-spacing: -1px;
	float: right;
	width: 60px;
	margin-left: 15px;
	padding-top: 8px;	
}
img.laurel1 {
	height: 70px;
}
img.laurel2 {
	height: 55px;
	vertical-align: top;
}
h2 { 
	margin-top: 0;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	font-family: Georgia,serif;
	color: #C52D08;
	}

a {
	text-decoration: none;
	outline-width: 0px;
	border: 0px solid #ccc;
	color: #C52D08;
	}
	
a:hover {
	text-decoration: underline;
	}
	
.video {
	float: left;
}
.video a {
	display: block;
	color: #fff;
	text-decoration: underline;
	font-family: Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 4px;
}
.video a:hover {
	text-decoration: none;
}
#social {
	width: 100%;
	float: right;
}
#social div {
	float: right;
}
#madeby {
	float:right;padding:10px;;color: #fff;font-family: Helvetica;font-size: 12px;background-color: #000000;margin-right: 160px;margin-top: 30px;
}